Section: extra-productivity

Depends: aqbanking, boost, guile, gwenhywfar, libdbi-drivers, perl-date-manip, perl-finance-quote, webkit2gtk, yelp

Depends (build): swig

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

4.8 (amd64/stable)

Rebuild caused by: cuda

(Dependency not found)

  • libaqbanking.44
  • libcairo.2
  • libdbi.1
  • libgcc_s.1
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libguile-3.0.1
  • libgwengui-gtk3.79
  • libgwenhywfar.79

cuda 11.4.2+470.57.02 (amd64/stable)

  • libicui18n.64 (provided: 56)
  • libicuuc.64 (provided: 56)

(Dependency not found)

  • libofx.7
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libsecret-1.0
  • libwebkit2gtk-4.0.37

4.8 (arm64/stable)

Also: 4.8 (loongson3/stable)

(Dependency not found)

  • libaqbanking.44
  • libcairo.2
  • libdbi.1
  • libgcc_s.1
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libguile-3.0.1
  • libgwengui-gtk3.79
  • libgwenhywfar.79
  • libicui18n.64
  • libicuuc.64
  • libofx.7
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libsecret-1.0
  • libstdc++.6
  • libwebkit2gtk-4.0.37
  • libz.1

4.8 (ppc64el/stable)

(Dependency not found)

  • libaqbanking.44
  • libcairo.2
  • libdbi.1
  • libgcc_s.1
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libguile-3.0.1
  • libgwengui-gtk3.79
  • libgwenhywfar.79
  • libicui18n.64
  • libicuuc.64
  • libofx.7
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libsecret-1.0
  • libstdc++.6
  • libz.1

Issue 432

Library dependency without PKGDEP

4.8 (amd64/stable)

Depends: cuda, gtk-3

gtk-3 3.24.30 (amd64/stable)

  • libgdk-3.0
  • libgtk-3.0

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6
  • libz.1

4.8 (arm64/stable)

Also: 4.8 (loongson3/stable) , 4.8 (ppc64el/stable)

Depends: gtk-3

gtk-3 3.24.30 (arm64/stable)

  • libgdk-3.0
  • libgtk-3.0